Subject: Trainer Candidate - Promita Goswami
From: Promita Goswami <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Jun 2021 07:24:11 -0400

| | Tech Support Test

Name | Promita Goswami
E-mail | [email-masked]
Phone Number | (91) 8588879736
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclay's | Process Advisor | Na | 45000
Previous Employer 1 | American express | Sr. Customer care professional | 22nd May, 2017 | 40000
Previous Employer 2 | Iyogi Technical Services | SME | 29th October, 2015 |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Train and coach agents across the floor on basics of customer service.
• Conduct sessions on VNA to improve soft skills.
• Responsible for training on basic skills of FCR, Empathy and Sympathy.
• Call evaluation and monitoring.
• Conduct sessions on product and process update.
• Develop training modules.
• Handle escalation calls.
•Working with the quality team to monitor/audit team calls and share feedback.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | To coach agents on no service situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When the customer remembers your name and fills in a good survey, that's what we call customer delight and taking the call from a good call to a wow call is called as customer delight.

What according to you makes you a good candidate for this position?

Over the years, I have acquired relevant skills and experience, which I shall bring to your organization.

I have also worked tirelessly on my communication abilities and teamwork skills, which I will put to use in my future career, which would be in your organization if I am selected for the position.

I have given my 100% effort in my past companies, and this has enabled me to recognize my capabilities and limitations.

If I channelize them further, they will bring fruitful results to me and also to your esteemed organization.”

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |